/* CSS Document */
body {
	font-size:100%;
	line-height:16px;
	background-color: #FFF;
	-webkit-text-size-adjust: 100%;

}


td {
	vertical-align:top;
	font-size:15px;
	line-height:18px;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color:#000000;
	background-color: #f1f1f1;
}

#head {
	height:170px;
}

.header h1 {
	font-family: "メイリオ", Meiryo,  "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro",Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #FFFFFF;
	font-size: 13px;
	font-weight: normal;
	padding-left: 15px;
}



#header3 {
	height:86x;
	padding-top: 4px;
}

.bg1{background:url(images/left.gif)}
.bg2{background:url(images/right.gif)}				


p.pform {text-align: center; }


input[type=text]{
	width:200px;
	height:20px;
	font-size:16px;
 }

input[type=text2]{
	width:130px;
	height:20px;
	font-size:16px;
 }
input[type=text3]{
	width:80px;
	height:20px;
	font-size:16px;
 }

input[type=text4]{
	width:300px;
	height:20px;
	font-size:16px;
 }
 
 input[type=text5]{
	width:30px;
	height:20px;
	font-size:16px;
 }


.divcenter { text-align : center ; } 





img {
	border:0;
						}											
ul {
						list-style-type:none;
						margin:0px; 
						padding:0px; 
						}	
em, i {
						font-style:normal;
						}						
nav {
	margin-bottom:20px;
	padding:0;
	background:#5594D9;
	overflow:hidden;
}
nav ul {
	width:940px;
	margin:0 auto;
	padding:0;
}
nav li {
    float:left;
    list-style:none;
    margin:0;
    padding:0;
}
nav li a {
	display:block;
	width:157px;
	padding:10px 0;
	color:#FFF;
	text-align:center;
	text-decoration:underline;
}
nav li:first-child a {
	width:151px;
}
nav li a:hover {
	color:#333333;
	text-decoration:none;
	background:#FFFFFF;
}

.footer td	{
	width: 940px;
	height:auto;
	padding: 30px 0px 10px 0;
	text-align: center;
	color:#FFFFFF;
	font-size:14px;
	line-height:1.8em;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	background-color: #FFF;
	}
	
.footer a	{
	color:#3c3c3c;
	font-size:14px;
	text-decoration:underline;
						}
						
.footer a:hover	{
	color:#333333;
	font-size:14px;
	text-decoration:none;
						}
						

.titl_1{
	font-size : 16px;
	border-bottom : 3px solid #666666;
	border-left : 10px ridge #CE1F00;
	width:600px;
	height : 28px;
	padding:5px 0px 0px 9px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}  					


.titl_2{
	font-size : 16px;
	color:#7B3E00;
	border-bottom : 3px solid #666666;
	border-left : 10px ridge #CE1F00;
	width:600px;
	height : 28px;
	padding:5px 0px 0px 9px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}  					

.titl_3{
	font-size : 16px;
	border-bottom : 3px solid #666666;
	border-left : 10px ridge #5594D9;
	width:880px;
	height : 2em;
	padding:15px 0px 0px 9px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}  		


a	{
	color:#B96200;
	font-size:13px;
						}
a:hover	{
	color:#666666;
	font-size:13px;
	text-decoration:none;
						}
strong a	{
						color:#975C73;
						font-size:14px;
						text-decoration:underline;
						}
strong a:hover	{
						color:#D9DADC;
						font-size:14px;
						text-decoration:none;
						}						

span	{
						color:#666666;
						font-size:14px;
						}												
span a	{
						color:#333333;
						text-decoration:none;
						}
span a:hover	{
						color:#FA116D;
						text-decoration:underline;
						}												

				
h1 {
	font-size: 14px;
	color: #FFFFFF;
	background: #5594D9;
	text-align: left;
	font-weight: normal;
}
h1 a {
    color:#000;
    text-decoration:none;
}
h1 a:hover {
    color:#e78f00;
    text-decoration:underline;
}

h2 {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color:#3c3c3c;
	font-size: 14px;
	margin:0px 0 1em 0;
	font-weight: normal;
}

h3 {
	margin-bottom:0.5em;
	padding:2px 5px;
	color:#FFFFFF;
	font-size:16px;
	border-bottom:2px solid #CA2A36;
	background-color: #442F0E;
	line-height: 3em;
}
.small {
	font-size: 10px;
}
							

.style1 {color: #FF6600}
.style2 {
	color: #660000;
	font-size: 15px;
	font-weight: bold;
}
.style3 {
	font-size: 18px;
	font-weight: bold;
	color: #FF6600
}
.style4 {font-size: 16px}
.style5 {color: #0033CC}
.style6 {
	font-size: 16px;
	font-weight: bold;
color: #0066CC}
.style7 {color: #CCFF00}
.style8 {font-size: 12px}
.style9 {
	color: #993300;
	font-size: 18px;
	font-weight: bold;
}
.style10 {
	color: #663333;
	font-size: 14px;
}
.style11 {color: #FFFFFF}
.style12 {color: #333333}
.style13 {
	color: #FF6666;
	font-size: 15px;
	font-weight: bold;
}
